-S 2  -X RUN  -Q 0 -L 3   91 400
-S 2  -X RUN  -Q 0 -L 3   89 400
-S 1  -X RUN  -Q 1 -L 3   82 250
-S 1  -X RUN  -Q 1 -L 3   81 250
-S 0  -X RUN  -Q 2 -L 3   80 250
-S 0  -X RUN  -Q 2 -L 3   76 300
-S 2  -X RUN  -Q 3 -L 2   71 300
-S 2  -X RUN  -Q 3 -L 2   59 300
-S 3  51 175
-S 4  43 300
-S 3  43 150
-S 4  31 200
-S 3  31 175
-S 3  30 125
-S 4  19 200
